<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/mapa.css">
	<link rel="stylesheet" href="assets/css/spiner.css">
	<title>Free Fire | Mapa</title>
</head>
<body>
	<div class="cerrar_view">
		<a href="https://www.google.com.mx/"><img src="assets/images/icons/close-game-hover.svg" alt=""></a>
	</div>
	<div class="contenedor">
		<div class="option_top">
			<div class="h_option">
				<img src="assets/images/icons/menu-options.svg" alt="">
			</div>
			<div class="user_name">
				<p>Geek Vibes</p>
			</div>
		</div>
		<div class="mapa">
			<!-- click se activa una vez pasando el -->
			<div class="juego-uno">
				<div class="circulo pass_reto_uno">
					<div class='loader18 circle border-3'>
						<div class='spinner-container-C'>
						</div>
					</div>
					<div class="numero ">
						<p class="pass">01</p>
					</div>
				</div>	
			</div>
			<div class="juego-dos">
				<div class="circulo">
					<div class='loader18 circle border-3'>
						<div class='spinner-container-C'>
						</div>
					</div>
					<div class="numero">
						<p class="">02</p>
					</div>
				</div>	
			</div>
			<div class="juego-tres">
				<div class="circulo">
					<div class='loader18 circle border-3'>
						<div class='spinner-container-C'>
						</div>
					</div>
					<div class="numero">
						<p class="">03</p>
					</div>
				</div>	
			</div>
			<div class="juego-cuatro">
				<div class="circulo r_video">
					<div class='loader18 circle border-3'>
						<div class='spinner-container-C'>
						</div>
					</div>
					<div class="numero">
						<p class="">04</p>
					</div>
				</div>	
			</div>
			<div class="juego-cinco">
				<div class="circulo">
					<div class='loader18 circle border-3'>
						<div class='spinner-container-C'>
						</div>
					</div>
					<div class="numero">
						<p class="">05</p>
					</div>
				</div>	
			</div>
		</div>
		<div class="cta_juego">
			<p>JUGAR RETO 1</p>
		</div>
		<div class="sound">
			<p>sonido</p>
		</div>
	</div>
	<div class="opciones_view">
		<div class="ov_cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<h3>Opciones</h3>
			<p class="legales">Legales</p>
			<a href="index.html"><p class="log-out">Cerrar sesión</p></a>
		</div>
	</div>
	<div class="reto_cuatro">
		<div class="reto_cont">
			<div class="cerrar">
				<img src="assets/images/icons/cerrar.svg" alt="">
			</div>
			<div class="textos">
				<h2>¡Llegó la navidad a free fire!</h2>
				<p>Disfruta en exclusiva este cortometraje que tiene Free Fire para ti.</p>
				<a href="video.html">Ver video</a>
			</div>
		</div>
	</div>
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<!-- <script src="assets/js/jquery-3.0.0.min.js"></script> -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
	<script src="assets/js/base.js"></script>
</body>
</html>